このプラグインは WordPress の最新3回のメジャーリリースに対してテストされていません。もうメンテナンスやサポートがされていないかもしれず、最新バージョンの WordPress で使用した場合は互換性の問題が発生する可能性があります。

WordPress SSL (HTTPS) Enforcer

説明

A simple wordpress plugin to enforce HTTPS on the domain and it’s contents if the SSL certificate is installed for the domain.

Key Features

  • Easy to use and implement.

デモ

Click here for demo

インストール

  1. Upload plugin folder wp-ssl-enforcer to the /wp-content/plugins/ directory
  2. WordPress の「プラグイン」メニューからプラグインを有効化してください

FAQ

No data

評価

2016年9月3日
Bad plugin. I activated this plugin and it crashed my full website. Luckly I had back up. DO NOT CRAP PLUGIN EVER.
2件のレビューをすべて表示

貢献者と開発者

WordPress SSL (HTTPS) Enforcer はオープンソースソフトウェアです。以下の人々がこのプラグインに貢献しています。

貢献者

“WordPress SSL (HTTPS) Enforcer” をあなたの言語に翻訳しましょう。

開発に興味がありますか ?

コードを閲覧するか、SVN リポジトリをチェックするか、開発ログRSS で購読してみてください。

変更履歴

No changelogs available